<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Karas</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_agromaszAPN30.dds</iconFilename>
	<title>
        <en>Agro-Masz APN30</en>
    </title>

	<description>
	<en>
<![CDATA[Cultivating aggregate with NON-STOP protection.
Basic equipment: spring protection, 2 rows of tines 60x25mm, row of scraping discs 460mm mounted on springs and a 9-pipe shaft.
Working width: 3m
Power requirement: 140hp
Price: 14500 $]]></en>
	<de>
<![CDATA[Grubber mit NON-STOP-Schutz.
Grundausstattung: Federschutz, 2 Zinkenreihen 60x25mm, auf Federn montierte Kratzscheibenreihe 460mm und 9-Rohr-Welle.
Arbeitsbreite: 3m
Leistungsbedarf: 140PS
Preis: 14500 $]]></de>
	<pl>
<![CDATA[Agregat Podorywkowy z zabezpieczeniem NON-STOP.
Wyposażenie podstawowe : zabezpieczenie sprężynowe, 2 rzędy zębów o przekroju 60x25mm , rząd talerzy zgarniających 460mm mocowane na sprężynach i wał 9 rurowy.
Szerokość robocza : 3m
Zapotrzebowanie mocy : 140KM
Cena : 14500$]]></pl>
<fr>
<![CDATA[Agrégat de culture avec protection NON-STOP. 
Equipement de base: protection ressort, 2 rangées de dents 60x25 mm, rangée de disques racleurs 460 mm montés sur ressorts et un arbre à 9 tubes.
Largeur de travail: 3m
Exigence d'alimentation: 140KM
Prix: 14500 $]]></fr>
    </description>
	
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="AgroMaszAPN30.xml"/>
    </storeItems>	
</modDesc>